# Stakeholder Relations 

TSYS Stakeholder, 

We are providing you with the very first look at the emerging , work in progress TSYS Group comprehensive  due diligence package as part of our deep commitment to working with all stakeholders on an equal footing. 

Soon all of the assets linked herein will be rendered into/presented as an online book like this:  

https://pitchpackage.rwscp.net/ 

as opposed to the backend repository like this : 

https://git.knownelement.com/RWSCP/StartupStarterPackage 

We are providing you the git repository view now, as that is what we have to share now. 

The full due diligence package consists of :

1) two introductory (entry point) marketing assets (will shortly be formalized as private placement memos for acceded investors: 

- Joint Venture contract for the non core components of TSYS Group. Incidental lines of business developed along the way of developing Suborbital Systems/HighFlightNetworks). You can find that repository here: 

https://git.knownelement.com/TSYSGroupBOD/NonCoreComponentsJointVentureContract

- Joint Venture contract for the core components of TSYS Group (Suborbital Systems and High Flight Networks Operating / Finance company). It will be basically exactly the same content as the previous contract , just the in scope / not in scope lists will be swapped. You can find that repository here:

https://git.knownelement.com/TSYSGroupBOD/CoreComponentsJointVentureContract

2) TSYS Group component charters:

https://git.knownelement.com/TSYSGroupBOD/TSYSGroupCharters

3) TSYS Group handbook:

https://git.knownelement.com/TSYSGroupBOD/TSYSGroupHandbook

Rendered view of an older version can be found at https://handbook.turnsys.com/

4) Starting Line Productions ShopBook

https://git.knownelement.com/StartingLineProductions.com/STLShopBook

(Rendered view at https://shopbook.startinglineproductions.com/ )



All of the above assets are majorly complete from a semantic content perspective or will be by January 6th.

We are actively working on finalizing the build system , providing a rendered view, consistent formatting, spell/grammar check , index , table of contents etc (all the above heavily mostly automated via mdbook). 

The major work that remains for us is devops / SRE / COO related. Currently on track for February 1st. Essentially deploying the remaining IT/business systems that institutional investors require. 

Have a wonderful day! 

